<?php

class Admin_BlogCreate extends Fiktiv_Form
{
    public function  init() {

        $this->addElement('Text', 'title', array(
            'label' => 'Subject'
        ));

        $this->addElement('Textarea', 'content', array(
            'label' => 'Post',
            'class' => 'content',
            'style' => 'width: 560px; height: 200px;'
        ));

        $this->addElement('Text', 'tags', array(
            'label' => 'Tags',
        ));

        $this->addElement('Submit', 'Submit', array(
            'label' => 'Save'
        ));
    }
}